
Jupiter - Zadanie #1556
Utworzenie serwisu do zarządzania wydawnictwami
2017-02-09 15:27 - Michał Komar

Status: Zamknięty Start date: 2017-02-09
Priority: Normalny Due date:
Assignee: Michał Komar % Done: 100%
Category: backend Estimated time: 0.00 hour
Target version: 0.3
Developer: Łukasz Waśkiewicz Tester: Michał Komar
Description

Serwis dostępny dla super-administratora.
Funkcje:
    1. Dodawanie wydawnictwa
        -  nadawanie nazwy
        -  przypisywanie czasopism
        -  definiowanie administratora
    2. Zmiana administratora
    3. Zmiana przypisań czasopism

Related issues:
Related to Jupiter - Zadanie # 1588: uniemożliwić logowanie użytkownikom z za... Zamknięty 2017-03-03
Related to Jupiter - Zadanie # 1590: komponent do wyszukiwania dokumentów Rozwiązany 2017-05-15

Associated revisions
Revision be79b7c7 - 2017-03-03 17:33 - Łukasz Waśkiewicz

refs #1556 obsługa wydawców

Revision 2d5040e9 - 2017-03-15 11:18 - Łukasz Waśkiewicz

refs #1556 wyświetlanie czasopism przypisanych do wydawcy

Revision 74bbf054 - 2017-03-15 12:36 - Łukasz Waśkiewicz

refs #1556 #1590 ugenerycznienie komponentu do listy dokumentów

Revision 9eccbd41 - 2017-03-20 10:24 - Łukasz Waśkiewicz

refs #1556 ugenerycznienie komponentu do listy dokumentów

Revision 38fd76ac - 2017-03-22 12:14 - Łukasz Waśkiewicz

refs #1556 poprawa konwersji zapytania

Revision 17e737db - 2017-03-22 12:16 - Łukasz Waśkiewicz
refs #1556 korekty kontrolera i API, wyszukiwanie dokumentów

Revision 48423218 - 2017-03-24 10:09 - Łukasz Waśkiewicz

refs #1556 wycofanie z okienka modalnego wyszukiwania czasopism

Revision 65cf0f87 - 2017-03-24 10:09 - Łukasz Waśkiewicz

refs #1556 komponent do podwójnej listy, pobieranie danych

Revision dde1bdae - 2017-03-24 10:56 - Łukasz Waśkiewicz

refs #1556 wycofanie z okienka modalnego wyszukiwania czasopism

Revision f8d40f42 - 2017-03-24 15:06 - Łukasz Waśkiewicz

refs #1556 akcje komponentu

Revision 1ad53d62 - 2017-03-24 15:51 - Łukasz Waśkiewicz

refs #1556 filtrowanie propozycji

Revision 194e4b10 - 2017-04-10 15:10 - Łukasz Waśkiewicz

refs #1556 poprawa sortowania i przenoszenia

Revision baa9e699 - 2017-04-10 15:10 - Łukasz Waśkiewicz

refs #1556 fix sortowania

Revision a85d5b83 - 2017-04-27 13:28 - Łukasz Waśkiewicz

refs #1556 ostylowanie komponentu do przypisywania dokumentów

Revision 8adacc43 - 2017-04-28 09:15 - Łukasz Waśkiewicz

refs #1590 #1556 ostylowanie przesunięcie przycisków

History
#1 - 2017-03-03 15:44 - Łukasz Waśkiewicz
- Related to Zadanie #1588: uniemożliwić logowanie użytkownikom z zablokowanych grup added

#2 - 2017-03-07 11:55 - Łukasz Waśkiewicz
- Status changed from Nowy to Testowanie
- Assignee changed from Łukasz Waśkiewicz to Michał Komar
- % Done changed from 0 to 100

#3 - 2017-03-07 11:55 - Łukasz Waśkiewicz
- Status changed from Testowanie to W toku
- Assignee changed from Michał Komar to Łukasz Waśkiewicz
- % Done changed from 100 to 60

#4 - 2017-03-07 15:24 - Łukasz Waśkiewicz
- Related to Zadanie #1590: komponent do wyszukiwania dokumentów added

#5 - 2017-03-24 16:03 - Łukasz Waśkiewicz
- Status changed from W toku to Odpowiedź
- Assignee changed from Łukasz Waśkiewicz to Monika Maksymiuk

pozostało to ładniej ostylować

#6 - 2017-04-05 13:56 - Michał Komar
- Assignee changed from Monika Maksymiuk to Łukasz Waśkiewicz

Należy poprawić sortowanie na formatce oraz przenoszenie pomiędzy tabelami. W tym momencie po kliknięciu przenieś wszystko dzieją się dziwne
rzeczy.

#7 - 2017-04-11 07:19 - Łukasz Waśkiewicz
- Status changed from Odpowiedź to Testowanie
- Assignee changed from Łukasz Waśkiewicz to Michał Komar

poprawione

#8 - 2017-04-11 10:58 - Michał Komar
- Status changed from Testowanie to Rozwiązany
- % Done changed from 60 to 100

Działa. Zostaje ostylowanie.

#9 - 2017-04-28 09:15 - Łukasz Waśkiewicz

ostylowany

#10 - 2017-06-06 11:56 - Michał Komar
- Status changed from Rozwiązany to Zamknięty
